@charset "utf-8";
/* RESET */
	html, body, div, span, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, code, del, em, img, strike, strong,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed, 
	figure, figcaption, footer, header, hgroup, 
	menu, nav, output, section, summary, button, input, select, textarea,
	time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		font-family: inherit;
		font-weight: inherit;
		font-style: inherit;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
		}
	article, aside, details, figcaption, figure, 
	footer, header, hgroup, menu, nav, section {
		display: block;
		}
	body {
		line-height: 1;
		}
	table {
		border-collapse: collapse;
		border-spacing: 0;
		}
	:focus {
		outline: 0;
		}
/* HTML */
	html {
		background: #fff;
		overflow-y: scroll;
		-webkit-text-size-adjust: 100%;
		-ms-text-size-adjust: 100%;
		}
	body {
		-webkit-text-size-adjust: none;
		color: #333;
		font-family: 'Open Sans', Verdana, sans-serif;
		font-size: 14px;
		font-weight: 400;
		margin: 0 auto;
		}
	a {
		color: #792210;
		text-decoration: none;
		}
	a:hover {
		color: #3f1006;
		}
	h1 {
		font-size: 28px;
		text-align: left;
		}
	h2 {
		font-size: 35px;
		font-weight: 300;
		line-height: 1.2em;
		margin: 0;
		padding: 0;
		text-transform: uppercase;
		}
	h3 {
		border-bottom: 1px solid #eaeaea;
		font-size: 25px;
		font-weight: 300;
		line-height: 1em;
		margin: 30px 0 20px 0;
		padding: 0 0 10px 0;
		text-transform: uppercase;
		}
	h4 {
		font-size: 20px;
		font-weight: 800;
		line-height: 1em;
		margin: 30px 0 20px 0;
		text-transform: uppercase;
		}
	h5 {
		font-size: 15px;
		font-weight: 700;
		line-height: 1em;
		margin: 10px 0;
		text-transform: uppercase;
		}
	strong {
		font-weight: 700;
		}
	em {
		font-style: italic;
		}
	button,
	input,
	select,
	textarea {
		border-radius: 0;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		}
	button,
	input[type=text],
	input[type=password],
	input[type=submit],
	select,
	textarea {
		-webkit-appearance: none;
		}
/* LAYOUT */
	#top {
		padding: 0 20px;
		position: relative;
		}
	#wrapper {
		margin: 0 auto;
		max-width: 1000px;
		}
	#header {
		font-size: 12px;
		height: 140px;
		}
	#logo {
		float: left;
		height: 108px;
		margin: 16px 0;
		overflow: hidden;
		width: 200px;
		}
		#logo > h1 {
			height: 100%;
			margin: 0;
			padding: 0;
			width: 100%;
			}
		#logo a {
			background: url(../../images/logo.png) top center no-repeat;
			background-size: 200px 108px;
			display: block;
			height: 100%;
			overflow: hidden;
			text-indent: -9180px;
			width: 100%;
			}
			html.no-backgroundsize #logo a {
				background-image: url(../../images/logo-alt.png);
				}
	#contact {
		float: right;
		margin-top: 30px;
		text-align: right;
		}
		#contact p {
			margin: 5px 0;
			}
		#contact p:first-child {
			font-size: 15px;
			}
		#contact a {
			color: #dde8e4;
			cursor: default;
			}
		#contact a strong {
			color: #a1f4d6;
			}
	#menu {
		background: #792210;
		height: 50px;
		}
	#menu-main {
		float: left;
		font-size: 14px;
		font-weight: 400;
		line-height: 1em;
		list-style: none;
		margin: 0;
		padding: 0;
		position: relative;
		text-align: center;
		text-transform: uppercase;
		}
		#menu-main>li {
			float: left;
			margin: 0;
			padding: 0;
			position: relative;
			}
		#menu-main>li>a {
			color: #e4c1ba;
			display: block;
			padding: 18px 20px;
			}
		#menu-main>li.menu-current>a {
			background: #c3381b;
			color: #fff;
			}
		#menu-main>li:hover>a,
		#menu-main>li:hover.menu-current>a {
			background: #ec401d;
			color: #fff;
			}
	#menu-social {
		float: right;
		list-style: none;
		overflow: hidden;
		padding: 10px 20px 10px 0;
		}
		#menu-social>li {
			float: left;
			margin: 0;
			padding: 0 0 0 10px;
			}
		#menu-social>li>a {
			background: url(../../images/social.png) 0 0 no-repeat;
			background-size: 330px 60px;
			display: block;
			height: 30px;
			overflow: hidden;
			text-indent: -9180px;
			width: 30px;
			}
			html.no-backgroundsize #menu-social>li>a {
				background-image: url(../../images/social-alt.png);
				}
		#menu-social>li.menu-social-facebook>a {background-position: 0 0;}
		#menu-social>li.menu-social-facebook>a:hover {background-position: 0 -30px;}
		#menu-social>li.menu-social-twitter>a {background-position: -30px 0;}
		#menu-social>li.menu-social-twitter>a:hover {background-position: -30px -30px;}
		#menu-social>li.menu-social-googleplus>a {background-position: -60px 0;}
		#menu-social>li.menu-social-googleplus>a:hover {background-position: -60px -30px;}
		#menu-social>li.menu-social-linkedin>a {background-position: -90px 0;}
		#menu-social>li.menu-social-linkedin>a:hover {background-position: -90px -30px;}
		#menu-social>li.menu-social-youtube>a {background-position: -120px 0;}
		#menu-social>li.menu-social-youtube>a:hover {background-position: -120px -30px;}
		#menu-social>li.menu-social-flickr>a {background-position: -150px 0;}
		#menu-social>li.menu-social-flickr>a:hover {background-position: -150px -30px;}
		#menu-social>li.menu-social-instagram>a {background-position: -180px 0;}
		#menu-social>li.menu-social-instagram>a:hover {background-position: -180px -30px;}
		#menu-social>li.menu-social-pintrest>a {background-position: -210px 0;}
		#menu-social>li.menu-social-pintrest>a:hover {background-position: -210px -30px;}
		#menu-social>li.menu-social-yelp>a {background-position: -240px 0;}
		#menu-social>li.menu-social-yelp>a:hover {background-position: -240px -30px;}
		#menu-social>li.menu-social-tripadvisor>a {background-position: -270px 0;}
		#menu-social>li.menu-social-tripadvisor>a:hover {background-position: -270px -30px;}
		#menu-social>li.menu-social-foursquare>a {background-position: -300px 0;}
		#menu-social>li.menu-social-foursquare>a:hover {background-position: -300px -30px;}
	#contentholder {
		position: relative;
		}
	#footer {
		border-top: 5px solid #eaeaea;
		font-size: 11px;
		line-height: 1.2em;
		overflow: hidden;
		padding: 20px 0 50px;
		text-align: center;
		}
	#footer p {
		margin: 5px 0;
		}
	#menu-mobile-icon {
		display: none;
		float: left;
		font-size: 18px;
		}
		#menu-mobile-icon a {
			color: #fff;
			display: block;
			padding: 11px 17px;
			position: relative;
			text-align: center;
			}
		#menu-mobile-icon a:hover,
		body.mobile-open #menu-mobile-icon a {
			color: #fa846b;
			}
	#menu-mobile {
		display: none;
		font-size: 13px;
		left: -240px;
		position: absolute;
		top: 112px;
		width: 240px;
		z-index: 1;
		}
		#menu-mobile h4 {
			background: #c3381b;
			font-size: 11px;
			color: #fff;
			margin: 0;
			padding: 10px;
			}
		#menu-mobile ul {
			border-radius: 0 0 5px 0;
			list-style: none;
			margin: 0;
			overflow: hidden;
			padding: 0;
			}
		#menu-mobile li {
			margin: 0;
			padding: 0;
			}
		#menu-mobile a {
			background: #eaeaea;
			color: #333;
			display: block;
			padding: 10px 15px;
			}
		#menu-mobile a:hover {
			background: #333;
			background: #f7f7f7;
			}
/* PAGE */
	.page-header {
		border-bottom: 5px solid #eaeaea;
		overflow: hidden;
		padding: 30px 0;
		}
	.page-content {
		position: relative;
		}
/* CONTENT */
	.content100,.content80,.content75,.content70,.content67,.content60,.content50,.content40,.content33,.content30,.content25,.content20,.content17,
	.inner100,.inner80,.inner75,.inner70,.inner5070,.inner67,.inner60,.inner50,.inner5050,.inner40,.inner33,.inner30,.inner5030,.inner25,.inner20,.inner17 {
		float: left;
		}
	.content100,.inner100 {
		width: 100%;
		}
	.content80,.inner80 {
		width: 80%;
		}
	.content75,.inner75 {
		width: 75%;
		}
	.content70,.inner70,.inner5070 {
		width: 70%;
		}
	.content67,.inner67 {
		width: 66.7%;
		}
	.content60,.inner60 {
		width: 60%;
		}
	.content50,.inner50,.inner5050 {
		width: 50%;
		}
	.content40,.inner40 {
		width: 40%;
		}
	.content33,.inner33 {
		width: 33.3%;
		}
	.content30,.inner30,.inner5030 {
		width: 30%;
		}
	.content25,.inner25 {
		width: 25%;
		}
	.content20,.inner20 {
		width: 20%;
		}
	.content17,.inner17 {
		width: 16.6%;
		}
	.content {
		margin: 30px 0;
		}
	.content-left {
		margin: 30px 15px 30px 0;
		}
	.content-middle {
		margin: 30px 15px;
		}
	.content-right {
		margin: 30px 0 30px 15px;
		}
	.inner {
		width: 100%;
		}
	.inner-left {
		margin: 0 20px 0 0;
		}
	.inner-middle {
		margin: 0 10px;
		}
	.inner-right {
		margin: 0 0 0 20px;
		}
/* CONTENT DISPLAY */
	.contenttext {
		font-size: 13px;
		}
	.contenttext p {
		font-weight: 300;
		line-height: 1.8em;
		margin: 10px 0;
		}
	.contentblock {}
	.contentblock p {
		line-height: 1.8em;
		margin: 10px 0;
		text-align: justify;
		}
	.contentblock ul,
	.contentblock ol {
		margin: 5px 0;
		padding: 0;
		text-align: left;
		}
	.contentblock li {
		line-height: 18px;
		margin: 5px 0 5px 25px;
		padding: 0 0 0 5px;
		}
	.contentblock table {
		border-collapse: collapse;
		margin: 20px 0;
		}
	.contentblock table td {
		font-size: 13px;
		margin: 0;
		padding: 10px;
		}
	.contentblock table thead td {
		border: 1px solid #333;
		background: #333;
		color: #fff;
		font-size: 13px;
		font-weight: 700;
		}
	.contentblock table tbody td {
		border: 1px solid #ccc;
		}
	.contentblock table tbody tr,
	.contentblock table tbody tr:nth-child(odd) {
		background: #eaeaea;
		}
	.contentblock table tbody tr:nth-child(even) {
		background: #f7f7f7;
		}
	.contentblock img[align="left"] {
		float: left;
		height: auto;
		margin: 0 25px 5px 0;
		max-width: 100%;
		}
	.contentblock img[align="right"] {
		float: right;
		height: auto;
		margin: 0 0 5px 25px;
		max-width: 100%;
		}
	.contentblock img[align="middle"],
	.contentblock img[align="center"] {
		display: block;
		height: auto;
		margin: 10px auto;
		max-width: 100%;
		}
/* CRUMBS */
	.crumbs {
		color: #999;
		font-size: 10px;
		list-style: none;
		margin: 0;
		}
	.crumbs li {
		display: inline-block;
		margin: 0;
		padding: 0;
		}
	.crumbs li + li::before,
	.crumbs li:first-child:before {
		content: '►';
		color: #ccc;
		font-size: 9px;
		padding: 0 5px;
		}
	.crumbs li:first-child:before {
		padding-left: 0;
		}
	.crumbs a {
		color: #999;
		}
	.crumbs a:hover {
		color: #333;
		}
/* BUTTONS */
	.button {
		font-size: 14px;
		line-height: 1em;
		margin: 10px auto;
		}
	.button a {
		background: #c3381b;
		border-radius: 5px;
		color: #fff;
		font-weight: 700;
		display: block;
		padding: 10px;
		text-align: center;
		text-transform: uppercase;
		}
	.button a:hover {
		background: #792210;
		color: #fff;
		}
/* LISTS */
	.normallist {
		margin: 10px 0;
		padding: 0;
		text-align: left;
		}
	.normallist li {
		line-height: 15px;
		margin: 2px 0 2px 25px;
		padding: 0 0 0 5px;
		}
	.titlelist {
		margin: 20px;
		}
	.titlelist dt {
		font-size: 14px;
		font-weight: bold;
		margin: 15px 0 5px 0;
		padding: 0;
		}
	.titlelist dd {
		color: #777;
		font-size: 11px;
		font-weight: normal;
		line-height: 15px;
		margin: 0 0 0 10px;
		}
	.titlelist dd p {
		margin: 5px 0;
		}
/* FRAME */
	.frame {
		background: #fff;
		margin: 20px 0;
		max-width: 100%;
		overflow: hidden;
		}
	.objectframe {
		font: normal 0/0 sans-serif;
		max-width: 100%;
		overflow: hidden;
		padding-bottom: 56.25%;
		position: relative;
		}
	.objectframe iframe,
	.objectframe embed,
	.objectframe object {
		height: 100%;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
		}
/* IMAGES */
	.imagebox {
		font: normal 0/0 sans-serif;
		margin: 20px 0;
		max-width: 100%;
		overflow: hidden;
		position: relative;
		}
	.imagebox span {
		display: block;
		padding: 0;
		text-align: left;
		}
	.imagebox img {
		border-radius: 10px;
		height: auto;
		max-width: 100%;
		}
/* GENERAL */
	.more {
		border-top: 1px solid #eaeaea;
		font-size: 10px;
		padding: 5px 0 0 0;
		text-align: right;
		}
	.mobile,
	.hide {
		display: none;
		}
	.clear {
		font: normal 0/0 sans-serif;
		clear: both;
		}
	.clearfix:after,
	#contentholder:after,
	.inner:after,
	.contentblock:after {
		content: '';
		display: block;
		clear: both;
		visibility: hidden;
		line-height: 0;
		height: 0;
		}
/* FORMS */
	input::-moz-focus-inner {
		border: 0;
		padding: 0;
		}
	.formtag {
		text-align: left;
		}
	.formset {
		margin: 20px 0;
		}
	.formitem {
		margin: 20px 0 30px;
		width: 100%;
		}
		.formitem-title {
			font-weight: 600;
			text-transform: uppercase;
			}
		.formitem-required {
			color: #c3381b;
			}
		.formitem-object {
			margin: 5px 0;
			}
		.formitem-input {
			margin: 5px 0;
			}
		.formitem-input input,
		.formitem-input select {
			vertical-align: middle;
			}
		.formitem-box {
			margin: 5px 0 5px 20px;
			}
		.formitem-message {
			color: #888;
			font-size: 11px;
			margin: 5px 0;
			}
	.forminput,
	.formselect {
		background: #fafafa;
		border-bottom: 1px solid #eaeaea;
		color: #333;
		font-size: 18px;
		font-weight: 400;
		line-height: 1.3em;
		margin: 0;
		min-width: 100px !important;
		padding: 10px;
		}
	select.forminput {
		padding: 8px 10px;
		}
		.formselect-sub {
			font-size: .7em;
			}
	.forminput option,
	.formselect option {
		color: #444;
		}
	.formbutton {
		background: #c3381b;
		color: #fff;
		font-size: 14px;
		font-weight: 700;
		padding: 10px;
		}
		.formbutton:hover {
			background: #792210;
			color: #fff;
			}
	.errormessage {
		background: #fff;
		border: 1px solid #c3381b;
		border-radius: 4px;
		margin: 0 0 16px 0;
		padding: 0;
		}
	.errormessage dt {
		background: #c3381b;
		border-bottom: 1px solid #c3381b;
		color: #fff;
		font-size: 13px;
		font-weight: 700;
		margin: 0;
		padding: 10px;
		}
	.errormessage dd {
		font-size: 13px;
		margin: 10px 0 10px 20px;
		}
/* SHARE */
	#socialbar {
		background: #111;
		border-radius: 0 5px 5px 0;
		bottom: 25%;
		box-shadow: 0 0 4px rgba(0,0,0,0.5);
		font-size: 14px;
		left: 0;
		overflow: hidden;
		position: fixed;
		z-index: 10000;
		}
	#socialbar h6 {
		background: none;
		border: none;
		color: #555;
		font-size: 9px;
		margin: 0;
		padding: 10px 0 0;
		text-align: center;
		text-transform: uppercase;
		}
	#socialbar ul {
		list-style: none;
		margin: 0;
		padding: 0;
		}
	#socialbar li {
		margin: 10px;
		overflow: hidden;
		padding: 0;
		}
	#socialbar a {
		background: #333;
		border: 1px solid #222;
		border-radius: 50%;
		color: #ccc;
		display: block;
		padding: 5px;
		}
	#socialbar a:hover {
		background: #fff;
		color: #c3381b;
		}
/* WIDTHS */
	.w5 {width: 5%;}
	.w10 {width: 10%;}
	.w15 {width: 15%;}
	.w20 {width: 20%;}
	.w25 {width: 25%;}
	.w30 {width: 30%;}
	.w35 {width: 35%;}
	.w40 {width: 40%;}
	.w45 {width: 45%;}
	.w50 {width: 50%;}
	.w60 {width: 60%;}
	.w70 {width: 70%;}
	.w75 {width: 75%;}
	.w80 {width: 80%;}
	.w90 {width: 90%;}
	.w100 {width: 100%;}
/* TEXT COLORS */
	.light {color: #999;}
	.highlight {color: #ec401d;}
	.sep {color: #ec401d;font-weight: 800;}
/* TEXT */
	.normalcase {text-transform: none;}
	.uppercase {text-transform: uppercase;}
	.italics {font-style: italic;}
	.bold {font-weight: 700;}
	.unbold {font-weight: 400;}
	.strike {text-decoration: line-through;}
	.xsmall {font-size: .8em;}
	.small {font-size: .9em;}
	.medium {font-size: 1em;}
	.large {font-size: 1.2em;}
	.xlarge {font-size: 1.3em;}
	.xxlarge {font-size: 1.5em;}
	.right {text-align: right;}
	.center {text-align: center;}
@media screen and (max-width: 1350px) {
	#socialbar {
		border-radius: 5px 5px 0 0;
		bottom: 0;
		left: 10px;
		}
	#socialbar h6 {
		float: left;
		padding: 12px 0 0 5px;
		}
	#socialbar ul {
		float: left;
		}
	#socialbar li {
		float: left;
		margin: 5px;
		}
	#socialbar a {
		background: none;
		border: none;
		padding: 3px;
		}
	#socialbar a:hover {
		background: none;
		color: #fff;
		}
}
@media screen and (max-width: 950px) {
	body {
		font-size: 13px;
		}
	h2 {
		font-size: 30px;
		}
	h3 {
		font-size: 20px;
		margin: 20px 0 10px;
		}
	h4 {
		font-size: 16px;
		margin: 20px 0 10px;
		}
	h5 {
		font-size: 13px;
		}
	#top {
		left: 0px;
		padding: 112px 0 0;
		position: relative;
		z-index: 2;
		}
	#nav {
		background: #fff;
		height: 112px;
		left: 0;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 1000;
		}
	#header {
		font-size: 10px;
		height: 72px;
		}
	#logo {
		height: 54px;
		margin: 8px 0;
		padding: 0 0 0 20px;
		width: 100px;
	}
	#logo a {
		background-size: 100px 54px;
		}
	#menu {
		height: 40px;
		}
	#menu-main {
		font-size: 12px;
		height: 40px;
		}
	#menu-main>li>a {
		padding: 14px 10px;
		}
	#menu-social {
		padding: 5px 10px 5px 0;
		}
	#menu-social>li {
		padding: 0 0 0 5px;
		}
	#top,
	#menu-mobile {
		-webkit-backface-visibility: hidden;
		-webkit-transition: left 250ms ease-in-out;
		-moz-transition: left 250ms ease-in-out;
		-ms-transition: left 250ms ease-in-out;
		-o-transition: left 250ms ease-in-out;
		transition: left 250ms ease-in-out;
		}
	#menu-mobile {
		display: block;
		}
	#menu-mobile-icon {
		display: block;
		}
	#menu-main {
		display: none;
		}
	#footer {
		padding-right: 20px;
		padding-left: 20px;
		}
	body.mobile-open {
		overflow-x: hidden;
		}
	body.mobile-open #top {
		left: 240px;
		}
	body.mobile-open #menu-mobile {
		left: 0;
		}
	.page-header {
		padding: 20px;
		}
	.content75,
	.content50,
	.content25,
	.content33,
	.content20 {
		width: 100%;
		}
	.content,
	.content-left,
	.content-middle,
	.content-right {
		margin: 20px;
		}
}
@media screen and (max-width: 600px) {
	body {
		font-size: 11px;
		}
	h2 {
		font-size: 20px;
		}
	h3 {
		font-size: 15px;
		}
	h4 {
		font-size: 12px;
		}
	h5 {
		font-size: 11px;
		}
	#header {
		overflow: hidden;
		}
	#logo {
		float: none;
		margin: 8px auto;
		}
	.formline-left,
	.formline-right {
		float: none;
		width: 100%;
		}
	.formline-left .formline-content,
	.formline-right .formline-content {
		margin: 20px 0;
		}
	.forminput,
	.formselect {
		font-size: 14px;
		padding: 5px;
		}
	.inner80,
	.inner75,
	.inner70,
	.inner60,
	.inner50,
	.inner40,
	.inner33,
	.inner30,
	.inner25,
	.inner20 {
		width: 100%;
		}
	.inner-left,
	.inner-middle,
	.inner-right {
		margin: 0 0 10px;
		}
}
@media screen and (max-width: 450px) {
	.mobile {
		display: block;
		}
}
@media \0screen {
	html.no-backgroundsize #top {
		min-width: 980px;
		}
	.contentblock img[align="left"],
	.contentblock img[align="right"],
	.contentblock img[align="middle"],
	.contentblock img[align="center"] {
		width: auto;
		}
}